
# Před načtením tohoto souboru se načte ještě fixed.ini
# a případně i ansi.ini nebo rtf.ini; následně ještě epos.ini
# or winepos.ini

#	Používané adresáře a soubory

input_file  "text.txt"
rules_file  "french.rul"

;rules_file  "nnet.rul"

rules_dir	"french"
hash_dir	"french"
input_dir	"french"

#	Pár zatím bezvýznamných konstant
t_neutral	 80 
i_neutral	100
f_neutral	100


#	Přípustná písmenka
lower_case "aŕâbcçdeéčęëfghiîďjklmnoôpqrstuůűüvwxyz'"
upper_case "AŔÂBCÇDEÉČĘËFGHIÎĎJKLMNOÔPQRSTUŮŰÜVWXYZ'"


#	Pobočné slabiky
suppress_side_syll	off
